Page MenuHomePhabricator

Doxygen documentation: set up architecture
Closed, ResolvedPublic5 Story Points

Description

How it would look, what kind or rules, insert into cflags, generation, etc

just researching task

rimmed moved this task from Backlog to Doing on the Eflete (Sprint W31) board.Jul 31 2017, 4:31 AM
FurryMyad moved this task from Doing to Review on the Eflete (Sprint W31) board.Aug 3 2017, 9:30 AM
FurryMyad moved this task from Review to Done on the Eflete (Sprint W31) board.
FurryMyad moved this task from Sprint W31 to Sprint W32 on the Eflete board.Aug 8 2017, 3:35 AM
FurryMyad edited projects, added Eflete (Sprint W32); removed Eflete (Sprint W31).
FurryMyad moved this task from Sprint W32 to Sprint W31 on the Eflete board.
FurryMyad edited projects, added Eflete (Sprint W31); removed Eflete (Sprint W32).
FurryMyad closed this task as Resolved.Aug 10 2017, 2:09 AM